SGML2LYX(1)

e.

NAME
sgml2lyx - create LyX output from a LinuxDoc DTD SGML source file

SYNOPSIS
sgml2lyx [generic-option...] file[.sgml]

DESCRIPTION
sgml2lyx is an old and obsoleted form of the lyx converter command of LinuxDoc-Tools. It is recommended to switch the new form linuxdoc -B lyx now. It converts a LinuxDoc DTD SGML source file to LyX output. Output will appear in file.lyx where file is the name of the SGML source file.

The attribute/value pair "output=lyx" is set for conditionals.

OPTIONS
sgm2lyx accepts all the generic options described in linuxdoc(1).

file
    The SGML source file, named either file or file.sgml

FILES
Many files and executables in /usr/share/linuxdoc-tools and /usr/bin are used.

BUGS
None known.

AUTHOR
Originally written by Frank Pavageau <frank@via.ecp.fr> and Cees de Groot <cg@cdegroot.com> as sgml2lyx. Currently maintained by Taketoshi Sano <sano@debian.org> for Linuxdoc-Tools.

SEE ALSO
linuxdoc(1), sgml2html(1), sgml2info(1), sgml2latex(1), sgml2rtf(1), sgml2txt(1), sgmlcheck(1).